@CHARSET "ISO-8859-1";
/* Reset CSS
 * --------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote {
    padding: 0;
    margin: 0;
}

a{
	text-decoration:none;
}
table,td {
    border-spacing: 0;
	border: 0px none;
}

img {
    border: 0;
}

strong{
	font-weight: bold;
}
ol,ul {
    list-style: none;
    margin:0;
    padding:0;
}
area{
border:none;
outline:none;
}

/* -------------本文文字サイズ-------------------------- */
p{
	font-family: meiryo, "メイリオ";
	color: #666666;
	font-size: 14px;
}
.homelogo p
{font-size: 10pt;	line-height: 1.8em;
margin: 50px 0px;} 

td, td p, th, th p {
    font-size: 10.0pt;
    line-height: 1.7em;
    color:#000;	
	text-align: left !important;
}
/* -------------本文文字サイズここまで-------------------------- */

h1{
	font-size: 0px;
	text-align: center;
	color:#FFFFFF;
}

section{
	text-align:center;
	width: 84%;
	margin:0 4% 0 12%;
}

/* Custom CSS
 * --------------------------------------- */
.eng_name{
position:fixed;
	top: 10px;
	left:10px;
	height:40px;
	z-index: 70;
	width: 100%;
	padding: 0;
	margin:0;	
	color: #FFFFFF;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
}

.wrap,
.history,
.attorney{
	text-align:center;
	width: 82%;
	margin:0 6% 0 12%;
}

/* メニュー CSS
 * --------------------------------------- */
#menu{
	position:fixed;
	top: 10%;
	left:5px;
	z-index: 70;
	padding: 0;
	margin:0;
}

#menu li {
/*  display:inline-block; */
/*	-webkit-border-radius: 10px;
            border-radius: 10px;*/
}

#menu li a{
	text-decoration:none;
	color: #000000;
}
#menu li a::before {
    content: "■";
    color: #333333;
}

#menu li a,
#menu li.active a{
	line-height: 3.2em;
	font-size: 13px;
	padding: 20px 0px 20px 10px;
	display:block;
}
#menu li.active a{
	color: #FFBF00;
}
#menu li.active a::before {
    color: #FFA300;	
	
}
#menu li a:hover,
#menu li.active a:hover{
	color: #333333;transition: color 0.3s;
}

#menu li a:hover::before {
    color: #FFA300;	
	transition: color 0.3s;
}

/* HOMEの指定
 * --------------------------------------- */
.homelogo dt{
  float: left;
  padding: 120px 0 0 20%;
  width: 39%;
 text-align: center;
vertical-align: middle; 
}

.homelogo dd{
   margin-left: 60%;
}

.homelogo dt img{
   max-width: 333px; height: auto;
}


/* お知らせの指定
 * --------------------------------------- */
.news{
	margin:15px auto 20px auto;
}
.news h2{
   text-align: center;
	background-color:#A6D018;
    width: 10%;
	margin:15px auto;
	font-size: 14px;
	padding: 3px;
	color: #FFFFFF;
}

.flex-box {
    padding:  5px;
    display: flex;              /* フレックスボックスにする */
    align-items:stretch;        /* 縦の位置指定 */
}
.icon {
    color:  #fff;  
    margin: 0;  
    width: 25%; 
	text-align:center;
}
 
.icon:nth-child(1) , .icon:nth-child(2), .icon:nth-child(3), .icon:nth-child(4){
    background-color:  #FFFFFF; 
}
.icon a:hover img ,.icon a:hover {
opacity: 0.5;
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.icon a {
    color: #000000;
	font-size:15px;
	font-weight: bold;
	text-decoration: none;
}
.icon img {
    max-width: 106px; 
	height:auto;
}

/* 沿革の指定
 * --------------------------------------- */
.history h2,
.wrap h2,
.attorney h2{
    display:block;
	text-align: center;
	margin:15px auto ;
	font-size: 30px;
	font-family: meiryo, "メイリオ";
	font-style: italic;
	padding: 0.2em;
	color: #FFFFFF;
	border-bottom: solid 1px #FFFFFF;
}
.wrap h2{
	color: #000000;
	border-bottom: solid 1px #38C1BD;
}

.history h3,
.wrap h3,
.attorney h3{
	text-align: center;
	width: 80%;
	margin:20px auto 30px auto;
	font-size: 14px;
	font-family: meiryo, "メイリオ";
	padding: 0;
	color: #000000;
}
.leftillust{
	background: url(./images/history_illust.png) no-repeat left top;
	height: 300px;
	width: 450px;
	padding: 0px 0 10px 350px;
	margin: 0 auto 0 auto;
}

table>.type1 {
    width: 100%;
}
.type1 td {
    padding-bottom: 2em;
}
.type1 h4{
	font-size: 13px;
	line-height: 1.6em;
	margin:0 0 3px 0;
	padding:0;
	color: #000;
	font-weight: normal;
}

/* 会社概要の指定
 * --------------------------------------- */
.rightillust{
	background: url(./images/overview_illust.png) no-repeat right top;
	padding: 0px 0 10px 0px;
	margin: 0 auto 0 auto;
	width:90%;
}
.type2 td {
    padding-top: 2px;
	padding-bottom: 3px;
	vertical-align:top;
}
td.koumoku {
    width: 75px;
	-moz-text-align-last: justify;
  text-align-last: justify;
	padding-right: 35px;
}


/* 弁理士紹介の指定
 * --------------------------------------- */
.attorneyillust{
	background: url(./images/attorney_illust.png) no-repeat left top;
	
	padding-left:22%;
	width: 60%;
	margin:0 auto;
}

.type3 td {
    padding-top: 2px;
	padding-bottom: 40px;
	padding-right: 20px;
	vertical-align:top;
	line-height: 1.8em;
}


/* アクセスの指定
 * --------------------------------------- */
.access{
	background: url(./images/access_illust.png) no-repeat right top;
	padding: 0px 0 20px 0;
	width:80%;
	margin:30px auto 10px auto;
	text-align: left;
}

.access p{
	font-size: 10.8pt;
	line-height: 1.6em;
	color: #333333;
}
.access p>strong{
	font-size: 14px;
	color: #000000;
}

.gmap{
	width:80%;
	margin: 20px auto;
	background:#EEEEEE;
	border:solid 10px #A6D018;
}

.copyright{
	color:#A6D018;
	text-align: center;
   font-size: 12px;
	padding-bottom: 10px;
}

.admin a {
	background-color:#A6D018;
	color: #FFFFFF;padding:0 5px;font-size:8.5pt;
}

/* Gotop */

#page-top {
    position: absolute;
    bottom: 20px;
    right: 20px;
    font-size:70%;
}

#page-top a {
    background: #A6D018;
	text-decoration: none;
    color: #FFFFFF;
    width: 70px;
    padding: 20px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
	border: solid 1px #FFFFFF;
}
#page-top a:hover {
    text-decoration: none;
    background: #A6D018;
	opacity: 0.5;
	transition: opacity 0.3s;
}



/*--------------------------------------------レスポンシブ-----------------------------------------------------
タブレット・スマホサイズの場合
----------------------------------------------レスポンシブ----------------------------------------------------*/

@media only screen and (min-width: 768px) and (max-width: 1024px) {
/* タブレット : 最大1024pxまで　PCからスタイルを継承。 */


.homelogo dt img{
   width: 100%; height: auto;
}

.homelogo p>br {
    display: none;
  }
img.namelogo {
   max-width: 100%; height: auto;
}

.intro p{
	width: 70%;
	margin-left: 25%;
	margin:0 auto;
	text-align:center;
}

.news{
	margin:15px auto 40px auto;
}
	
.iframe-wrap {
   position: relative;
	width: 75%;
  padding-top: 25%;
  margin: 0 10% 0 20%;
  overflow:auto; 
  -webkit-overflow-scrolling:touch;
}	
.iframe-wrap iframe {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    border:none;
    display:block;
}	
	
.leftillust{
	background: url(./images/history_illust.png) no-repeat left top;
	height: 300px;
	width: 70%;
	padding: 0px 0 10px 30%;
	margin: 0 auto 0 auto;
}	

.attorneyillust{
	background: url(./images/attorney_illust.png) no-repeat left top;
	height: 300px;
	width: 88%;
	padding: 0px 0 10px 0;
	margin: 0 auto 0 auto;
}

.flex-box {	width:70%;margin-left:auto;margin-right:auto;flex-wrap: wrap;}
.icon {
    margin: 0 0 15px 0; 
	padding:0 5%;
    width: 40%; 
	text-align:center;
}

}

/*---------------------------*/
@media only screen and (min-width: 599px) and (max-width: 768px) {
/* スマホ 600px ～ 768 px */


.homelogo p {
    margin: 50px 10% 0 10%;
  }	
.homelogo p>br {
    display: none;
  }
	
img,
.nemelogo{
   width: 100%;
	height: auto;
}	
		
h1>span {
	font-size:0px;
	text-align: center;
	color:#FFFFFF !important;
}

	
#menu{
	width: 40%;
}
#menu li a,
#menu li.active a{
	line-height: 3.0em;
	font-size: 8.5pt;
}

.news{
	margin:10px auto 25px auto;
}
.news h2{
    width: 20%;
}

.iframe-wrap {
  width: 80%;
  padding-top: 0%;
  margin: 0 5% 0 15%;
  overflow:auto; 
  -webkit-overflow-scrolling:touch;
}

.leftillust{
	background: url(./images/history_illust.png) no-repeat 10px top;
	width: 70%;
	padding: 0px 0 10px 0;
	margin: 0 5% 0 25%;
}

.attorneyillust{
	width: 65%;
	padding: 0px 0 10px 0;
	margin: 0 auto 0 auto;
}

.type2{width:96%;margin-left:4% ;margin-right:0%;}	
.type2 td {
    padding-top: 0px;
	padding-bottom: 3px;
	vertical-align:top;
	line-height: 1.5em;
}
td.koumoku {
    width: 70px;
	padding-right: 10px;
}

.type3 tr{width:100%;display: block;margin-bottom:20px;}
.type3 td{width:100%;display: block;}
.type3 td {
    padding-top: 2px;padding-bottom: 2px;padding-right: 0px;
	vertical-align:top;
	line-height: 1.8em;
}
	
.flex-box {	width:70%;margin-left:auto;margin-right:auto;flex-wrap: wrap;}
.icon {
    margin: 0 7% 15px 7%;  
    width: 36%; 
	text-align:center;
}
.icon a {
	font-size:13px;
}	
	
#section0 .homelogo dt{
  float: none;
  padding: 0px 2% 0 20%;
  width: 78%;
	text-align:center;
}
.homelogo dt p{text-align:center;}
.homelogo dd{
   display: none;
   
   margin-left: 0%;
}

	
}


/*---------------------------*/
@media (max-width: 599px) {
/* スマホ :  max 599 px */

body {
   min-width: 320px;
	margin: 0 auto;
	position: relative;
	-moz-background-size: 480px auto; /* Firefox */
	-webkit-background-size: 480px auto; /* Safari,Chromeなど */
	-o-background-size: 480px auto; /* Opera */
	-ms-background-size: 480px auto; /* ie */
	background-size: 480px auto;
}
.homelogo p>br {
    display: none;
  }
		
h1>span {
	font-size:0px;
	text-align: center;
	color:#FFFFFF !important;
}

img.namelogo {
   width: 86%;
	height: auto;
}
.homelogo p {
   width: 80%;
    margin: 50px 10% 0 10%;
  }

	
#menu{
	width: 40%;
}
#menu li a,
#menu li.active a{
	line-height: 3.0em;
	font-size: 8pt;
}

.news{
	margin:10px auto 25px auto;
}
	
.news h2{
    width: 20%;
}
	
.iframe-wrap {
  width: 80%;
  padding-top: 0%;
  margin: 0 5% 0 15%;
  overflow:auto; 
  -webkit-overflow-scrolling:touch;
}

.icon a {
	font-size:13px;
}	
.leftillust{
	background: url(./images/history_illust.png) no-repeat 10px top;
	width: 70%;
	padding: 0px 0 10px 0;
	margin: 0 5% 0 25%;
}
.attorneyillust{
	width: 70%;
	padding: 0px 0 10px 0;
	margin: 0 5% 0 25%;
}
.attorney h2{
	margin:10px auto 15px auto;
	font-size: 24px;
	line-height: 1.1em;
	font-family: meiryo, "メイリオ";
	font-style: italic;
	padding: 0.2em;
	color: #FFFFFF;
	border-bottom: solid 1px #FFFFFF;
}

.type2{width:92%;margin-left:8% ;margin-bottom:15px;}	
.type2 td {
    padding-top: 0px;
	padding-bottom: 0px;
	vertical-align:top;
	line-height: 1.4em;
	font-size: 8.5pt;
}
td.koumoku {
    width: 70px;
	-moz-text-align-last: right;
	text-align-last: right;
	padding-right: 10px;paddin-top:5px;
}
.type2 td>br { display: none;
}

.type3 tr {width:100%;display: block;margin-bottom:20px;}
.type3 td {width:100%;display: block;}
.type3 td {
    padding-top: 2px;padding-bottom: 2px;padding-right: 0px;
	vertical-align:top;
	line-height: 1.5em;
	font-size: 9pt;
}
	
.flex-box {	width:70%;margin-left:auto;margin-right:auto;flex-wrap: wrap;}
.icon {
    margin: 0 8% 15px 8%;  
    width: 34%; 
	text-align:center;
}
.icon img {
    width: 100%; 
	height:auto;
}
#section0 .homelogo dt{
  float: none;
  padding: 0px 2% 0 20%;
  width: 78%;
	text-align:center;
}
.homelogo dt p{text-align:left;width:76%;font-size:8.5pt;line-height:1.8em;}
.homelogo dd{
   display: none;
   
   margin-left: 0%;
}

.access{
	padding: 0px 0 10px 0;
	width:80%;
	margin:20px 2% 10px 18%;
	text-align: left;
}
.access p{ 
   font-size:9pt;
	}
.gmap{
	width:72%;
	margin:20px 4% 10px 18%;
}
	
#page-top {
    display:none;
}
	
}